/*preload classes*/
.svw {width: 50px; height: 20px; background: #fff;}
.svw ul {position: relative; left: -999em;}

/*core classes*/
.stripViewer { 
position: relative;
overflow: hidden; 
border: 1px solid #ffffff;  
	margin-left:1px;
}
.stripViewer ul { /* this is your UL of images */
margin: 0 1px 1px 0;
padding: 0;
position: relative;
left: 0;
top: 0;
width: 1%;
list-style-type: none;
}
.stripViewer ul li { 
float:left;
}
.stripTransmitter {

overflow: auto;
width: 0%;
}
.stripTransmitter ul {
	margin-left:890px;
	margin-top:-30px;

padding: 0;
position:absolute;
list-style-type: none;
}
.stripTransmitter ul li{

width: 20px;
float: left;
margin: 0 1px 1px 0;
}
.stripTransmitter a{
	font: bold 10px Verdana, Arial;
	text-align: center;
	line-height: 22px;
	background: #f8f8f8;
	color: #333;
	text-decoration: none;
	display: block;
}
.stripTransmitter a:hover, a.current{
background: #333;
color: #fff;
}

/*tooltips formatting*/
.tooltip
{
padding: 0.5em;
background: #fff;
color: #000;
border: 5px solid #dedede;
}